#content{
    min-height: 400px;
}
.tab-content{
    margin-top: 4%;
    margin-bottom: 3%;
}

.parsley-pattern {color: #ff0000;}

/*stylethe label */
.labelBlock> label{
    /*float:left;*/
    clear:both;
    display:block;
}
span.req, span.psw {
    /*float:left;*/
    display:inline-block;
}
@media (min-width: 768px){

    #content{
        min-height: 430px;
    }
}
@media (max-width: 768px){

    #content{
        min-height: 450px;
    }
}
.form div.tab-content{
    margin-left: 0px;
    margin-right: 0px;
}
/*style fot register page*/
.paddingLeft50{
    padding-left: 50px;
}
.row> .paddingLeft100{
    padding-left: 100px;
}
.alertMargin5{
    margin-left: 5%;
}
@media (max-width: 1750px){

    .paddingLeft50{
        padding-left: 0px;
    }
    .row> .paddingLeft100{
        padding-left: 50px;
    }
    .alertMargin5{
        margin-left: 2%;
    }
}
@media (max-width: 1500px){

    .paddingLeft50{
        padding-left: 0px;
    }
    .row> .paddingLeft100{
        padding-left: 35px;
    }
}
@media (max-width: 992px){

    .paddingLeft50{
        padding-left: 50px;
    }
    .row> .paddingLeft100{
        padding-left: 100px;
    }
    .alertMargin5{
        margin-left: 8%;
    }
}
@media (max-width: 950px){

    .paddingLeft50{
        padding-left: 30px;
    }
    .row> .paddingLeft100{
        padding-left: 80px;
    }
}
input {
    width:70%;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 1% !important;
    margin-bottom: 3% !important;
    padding: 1%;
    /*float:left;*/
    clear:both;
    display:inline-block;
    text-align: left;
}

div.input-group select.form-control {
    flex: 0 0 20%; 
    vertical-align: middle; 
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 1% !important;
    margin-bottom: 3% !important;
    padding: 1%;
    /*float:left;*/
    clear:both;
    text-align: left;
}
#register{
    float:left;
    clear:both;
}
::placeholder {
    color:#c0c0c0 ;
    padding-left: 1%;
    opacity: 1; /* Firefox */
}
.req{
    color: red;
    margin: 1%;
}
/*style the mobile number*/
#mob_{
    width: auto;
    text-align: center;
    clear: none;
    margin-left: 2%;
    margin-right: 1%;
}
#mob_sec{
    width: 40%;
    clear: none;
    margin-right: 2%;
}
#mob_tx{
    clear: none;
    /*float: left;*/

}
/*style the google recaptcha*/
.g-recaptcha{
    margin-top: 2%;
    margin-bottom: 2%;
    float: left;
    clear: both;
}
/*style the checkbox*/
#checkbox{
    float: left;
    clear: both;
    position: absolute;
}
.checkbox{
    clear: both;
    float: left;
}
/* Style the submit button */
#register{
    /*background-color: rgba(28, 124, 213, 12);*/
    color: #FFFFFF;
    /*border-radius: 4px !important;*/
    text-transform: none !important;
    margin: 1%;
}
#reset_btn{
    /*border-radius: 4px !important;*/
    text-transform: none !important;
    margin: 1%;
}
input[type=submit] {
    background-color: #00305F;
    color: #FFFFFF;
}

/* Style the container for inputs */


/* The message box is shown when the user clicks on the password field */
#message {
    display:none;
    background: #ffffff;
    color: #000;
    position: relative;
    /*float: right;*/
    left: -60px;
}
#message h3{
    font-size: 17px;
}
#message p {
    font-size: 14px;
}

@media (max-width: 992px) {
    #message {
        clear: left;
    }
}
/* Add a green text color and a checkmark when the requirements are right */
.valid {
    color: green;
}

.valid:before {
    position: relative;
    left: -25px;
    content: "✔";
}

/* Add a red text color and an "x" icon when the requirements are wrong */
.invalid {
    color: red;
}

.invalid:before {
    position: relative;
    left: -25px;
    content: "✖";
}
/*style the error text*/
.bad_userdata{
    clear: both;
    float: left;
    color: red;
}

/*resetPassword.blade*/

.psw{
    font-size: 14px;
}

#reset_btn{
    clear: both;
    float: left;
}
/*style for parsley error*/
.parsley-errors-list{
    float: left;
}

/*style for user subscription page*/
.mainPanel{
    min-height: 550px;
}
.scriptionPanel{
    font-size: 14px;
    padding: 15px 15px !important;
}
.table > tbody > tr > td{
    padding: 8px !important;
    vertical-align: middle !important;
}
.text-capitalize{
    text-transform: lowercase;
}
.editbtn button{
    font-size: 18px;
    /*border-radius: 4px !important;*/
    text-transform: capitalize;
}
.editbtn a{
    font-size: 18px;
    /*border-radius: 4px !important;*/
    text-transform: capitalize;
}
.btnStyle button,#cancel_new button,,#cancel_newSMS button{
    font-size: 18px;
    border: 1px solid;
    border-radius: 5px;
    color: #FFFFFF;
    /*background-color: #FFFFFF;*/
    border-color: grey grey lightgrey grey;
    text-transform: none;
}
#add_new button,#cancel_new button,#cancel_newSMS button{
    border: initial;
    /*color: #333333;*/
}
#add_new button,#cancel_new button,#cancel_newSMS button{
    float: right;
}
.occult{
    display:none;
}

#add_new button,#cancel_new button, #cancel_newSMS button, #add_newSMS button{
    /*border: 1px solid;*/
    border-radius: 5px;
    color: grey;
    background-color: #FFFFFF;
    border-color: grey grey lightgrey grey;
    text-transform: none;
}
#add_newSMS button{
    border: initial;
    color: #333333;
}
#add_newSMS button{
    float: right;
}

.my-1 select {
    line-height:normal;
    height:38px;
    /*-webkit-appearance:none;
    -moz-appearance:none;
    -ms-appearance:none;
    appearance:none;*/
    width:200px;
    border-radius:6px;
    display:block;
    width:100%;
    border:1px solid #c8c8c8;
    background:#fff;
    color:#000;
    /*color:#9f9f9f;*/
    padding:8px 20px 7px 10px;
    margin:0;
    line-height:normal;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px;
}
.ie8 .my-1 select{padding-right:3px}
.my-1 select:focus {
    background:#f9f9f9;
    outline:none;
    box-shadow:0 0 10px rgba(0, 0, 0, 0.3), inset 0 0 7px rgba(100,100,100,0.3);
    border-color:#00c0f3;
}
.my-1 ::-ms-expand {
    display:none;
}
.my-1:after{
    content:"";
    position:absolute;
    z-index:2;
    right:8px;
    top:50%;
    margin-top:-3px;
    height:0;
    width:0;
    /*border-top:6px solid #f99300;*/
    border-left:6px solid transparent;
    border-right:6px solid transparent;
    pointer-events:none;
}

input#psw_login.parsley-success{
    border-color: #cccccc !important;
    color: #333333 !important;
}
input#email_login.parsley-success{
    border-color: #cccccc !important;
    color: #333333 !important;
}
.hide_alert{
    display: none;
}

.wloc {
    width:20%;
    font-size: 14px;
}
.wlevel {
    width:15%;
    font-size: 14px;
}
.wtype {
    width:20%;
    font-size: 14px;
}

.w-lev-text {
    display: none;
}

.form-check a {
    text-decoration: underline;
}

@media (min-width: 768px) {
    
    .w-lev-text {
    display: inline !important;
}
    .wloc {
    width:20%;
    font-size: 16px;
}
    .wlevel {
    width:20%;
    font-size: 16px;
}
    .wtype {
    width:20%;
    font-size: 16px;
}

    
}
